defaultPlacement: end
enableVersioning: true
handle: pages
name: Pages
propagationMethod: all
siteSettings:
  794e0c62-a208-4f7d-8dc3-5782263f8253: # Hammer & Nail
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: null
  uid: 91afdf1a-2475-4130-9453-49c43552da95
type: structure
